/* PHONES */
@media screen and (max-width: 767px) {

    .downloadable-resource-container {
        width: 100%;
    }

    .signup-head {
        background: none;
        width: 100%;
        height: auto;
        padding: 0;
    }

    .categories-content {
        width: 100%;
    }

    .searchbox {
        padding: 0;
        background: none;
    }

    .down_res_cat {
        width: 100%;
        height: auto;
    }

    #page-content {
        width: 100%;
        padding-top: 50px;
    }

    #content {
        padding: 5px;
        width: 100%;
    }

    .signup-head-category {
        margin: 0;
        padding: 0;
        width: 100%;
    }

    .downloadable_menu {
        width: 100%;
        margin: 50px 0px 0px 0px;
        padding: 0;
    }

    .promotion {
        height: auto;
        width: 100%;
        margin: 5px;
    }

    .signup-head-category .text {
        font-size: 18px;
        line-height: 3;
    }

    .category-image {
        height: auto;
        float: left;
        padding: 0;
        width: 100%;
    }

    .down_title {
        display: none;
        font-size: 18px;
    }

    p.store-link {
        text-align: center;
    }

    .down_desc {
        height: auto;
        width: 100%;
    }

    .down {
        margin: 0;
        padding: 0;
        width: 100%;
    }

    p.category-description {
        float: left;
    }

    .down_res_title {
        height: auto;
        margin-top: 20px;
    }

    #page-content.resource {
        width: 100%;
    }

    #contentheader {
        background: none;
        height: auto;
        padding-left: 0;
        padding-right: 0;
    }

    .articles {
        border: none !important;
        top: 0;
        width: 100%;
        height: auto;
    }

    .articles .item {
        width: 100%;
    }

    .sl_dir {
        height: auto;
        background: none;
        padding: 0;
    }

    .directories {
        width: 100%;
    }

    .directories a {
        padding: 3px;
    }

    .sub_header {
        text-align: center;
    }

    .directories .directories-more {
        margin-bottom: 30px;
    }

    .article_title a {
        font-size: 12px;
    }

    .article {
        width: 100%;
    }

    .article-categories {
        width: 100%;

    }

    .MsoNormal span {
        /*word-break: break-all;*/
        word-wrap: break-word;
    }

    .ebook_download {
        display: none;
    }

    #page-content .signup-content {
        width: 100%;
    }

    .sig-up-mision_vision {
        width: 100%;
        margin: 0;
    }

    .sig-up-mision_vision input[type='text'] {
        width: 100%;
    }

    .sig-up-mision_vision select {
        width: 100%;
    }

    .welcome-text {
        width: 100%;
    }

}